Source: apache-directory-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libantlr-java,
 libantlr-maven-plugin-java,
 libcommons-collections3-java,
 libcommons-io-java,
 libcommons-lang-java,
 libcommons-pool-java,
 libdom4j-java,
 libfindbugs-annotations-java,
 libmaven-antrun-plugin-java,
 libmaven-dependency-plugin-java,
 libmaven-shade-plugin-java,
 libmina2-java,
 libosgi-core-java,
 libslf4j-java,
 libxpp3-java,
 maven-debian-helper (>= 2.0)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/apache-directory-api.git
Vcs-Browser: https://salsa.debian.org/java-team/apache-directory-api
Homepage: http://directory.apache.org/api/

Package: libapache-directory-api-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache Directory LDAP API
 The Apache Directory LDAP API is an ongoing effort to provide an enhanced
 LDAP API, as a replacement for JNDI and the existing LDAP API (jLdap and
 Mozilla LDAP API). This is a "schema aware" API with some convenient ways
 to access all types of LDAP servers, not only ApacheDS but any LDAP server.
